/* default elements */

*{margin:0px;padding:0px}

h1
{
font-family:arial, verdana, helvetica, sans-serif;
font-size:1.9em; 
font-weight: normal;
color:#333333;
padding-left:5px;
line-height:1.6em
}

h2
{
font-family:arial, verdana, helvetica, sans-serif;
font-size:1.3em; 
font-weight: normal;
color:#333333;
padding-left:5px;
line-height:1.3em
}

p
{
font-family:Verdana, Arial, helvetica, sans-serif;
font-size:0.7em; 
font-weight: normal;
color:#555555;
}

a
{
color:#3399ff;
font-size:0.9em; 
font-weight:normal;
font-style:normal;
text-decoration:underline;
}

a:link
{
color:#3399ff;
font-weight:normal;
font-style:normal;
text-decoration:underline;
}

a:visited
{
color:#3399ff;
font-style:normal;
font-weight:normal;
text-decoration:underline;
}

a:hover
{
color:#3399ff; 
font-style:normal;
text-decoration:none;
}


/* Layout */

body
{
background:url(/img/bg.gif) repeat-x #303030;
font-family:Arial, Verdana, Helvetica, sans-serif;
text-align: center;
color: #333333;
}

#wrapper 
{
background:transparent;
margin-top:0px;
margin-right: auto;
margin-bottom:0px;
margin-left: auto;
width:850px;
}

#header .logo
{
float:left;
padding-top:0px;
padding-left:17px;
border: none;
}

#nav ul
{
list-style:none;
margin-left:370px;
padding-top:100px;
}

#nav li
{
text-align:left;
float:left;
margin-left:2px;
padding-left:0px;
padding-bottom:0px;
}

#nav ul li a
{
display:block;
color:#ffffff;
border-top:1px solid #46433e;
border-left:1px solid #46433e;
border-right:1px solid #46433e;
line-height:2.5em;
padding:0 25px 0 25px;
background:transparent;
font-weight:bold;
font-size: 0.76em;
text-decoration: none;
}

#nav li a:hover
{
color: #131313;
background-color:#E05200;
}

#nav ul li .selected
{
color: #131313;
background-color:#E05200;
}

#content
{
float:left;
margin-left:0px;
margin-right:0px;
width:850px;
background:#000000;
margin-bottom:10px;
}

#col1
{
height:288px;
background: url(/img/mainimage3.jpg) no-repeat ;
margin-top:30px;
margin-left:30px;
margin-right:30px;
text-align:left;
font-size:0.9em;
border-top:8px solid #E05200;
border-right:8px solid #E05200;
border-bottom:8px solid #ffffff;
border-left:8px solid #ffffff;
}

#col1 h1
{
display:block;
font-size:1.6em;
font-family:Helvetica, Arial, sans-serif;
text-align:left;
font-weight:normal;
color:#ffffff;
font-weight:normal;
padding-bottom:0px;
margin-top:5px;
margin-bottom:5px;
margin-left:5px;
}

#col1 p
{ 
font: normal 0.9em Arial, Verdana, Helvetica, sans-serif;
font-size:0.9em;
color: #cccccc;
padding:10px;
text-align:left;
}

#col2
{
float:left;
margin-left:0px;
padding-left:30px;
padding-right:10px;
padding-bottom:30px;
margin-top:20px;
background: transparent;
width:430px;
text-align:left;
font-size:0.9em;
}

#col2 h1
{
display:block;
font-size:1.6em;
font-family:Helvetica, Arial, sans-serif;
text-align:left;
font-weight:normal;
color:#ffffff;
font-weight:normal;
padding-bottom:0px;
margin-top:5px;
margin-bottom:5px;
}

#col2 p
{ 
font: normal 0.9em Arial, Verdana, Helvetica, sans-serif;
font-size:0.9em;
margin-top:10px;
color: #999999;
text-align:left;
margin-left:7px;
}

#col2 ul
{
list-style-type:none;
margin-top:10px;
}

#col2 li 
{
text-align:left;
background:url(/img/arrow.gif) no-repeat center left;
margin-top:5px;
margin-left:15px;
padding-left:0px;
padding-bottom:0px;
color:#ffffff;
}

#col2 ul li a
{
color:#e1e1e1;
padding-left:20px;
font-weight:normal;
font-size: 0.8em;
text-decoration: underline;
}

#col2 ul li a:hover
{
color: #fff;
text-decoration:none;
}

#col3
{
float:right;
background:url() no-repeat;
width:345px;
margin-right:10px;
margin-top:40px;
padding:0px;
text-align:left;
font-size:0.9em;
}

#col3 p
{ 
font: italic 0.9em Arial, Verdana, Helvetica, sans-serif;
font-size:1.4em;
margin-top:0px;
color: #f7f528;
padding:35px 15px 15px 40px;
text-align:left;
}

#col3 p .big
{ 
float:left;
font-family: Georgia, Arial, sans-serif;
font-size:3em;
color: #f7f528;
padding-left:0px;
text-align:left;
}

#col3 h1
{
display:block;
font-size:1.6em;
font-family:Helvetica, Arial, sans-serif;
text-align:right;
font-weight:normal;
color:#ffffff;
font-weight:normal;
padding-bottom:0px;
margin-top:5px;
margin-bottom:5px;
}

#lyrics
{
float:left;
margin-left:0px;
padding-left:10px;
padding-right:10px;
padding-bottom:30px;
margin-top:10px;
background: transparent;
width:380px;
text-align:left;
font-size:0.9em;
}

#lyrics h1
{
display:block;
font-size:1.6em;
font-family:Helvetica, Arial, sans-serif;
text-align:left;
font-weight:normal;
color:#ffffff;
font-weight:normal;
padding-bottom:0px;
margin-top:5px;
margin-bottom:5px;
}

#lyrics p
{ 
font: normal 0.9em Arial, Verdana, Helvetica, sans-serif;
font-size:0.9em;
margin-top:10px;
color: #999999;
text-align:left;
margin-left:7px;
}

#footer 
{
clear:both;
margin-top:0px;
background:transparent;
color:#666666;;
margin-left:auto;
margin-right:auto;
margin-bottom: 0px;
padding-top:0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

#footer p 
{
font-size:0.7em;
font-family:arial;
font-weight:normal;
line-height: 1.4em;
color:#a4a3a3;
padding-top:10px;
padding-bottom:10px;
padding-left:5px;
text-align:left;
margin:auto;
}

#footer a 
{
font-size:1em;
text-decration:none;
font-weight:normal;
color:#E05200;
text-align:center;
}

#footer a:hover
{
text-decoration:none;
font-weight:normal;
color:#E05200;
text-align:center;
}

.Bdr1 {border:1px solid #333333;}
.footnote {font-size:0.7em;}

.imgArk2Sleeve
{
border:1px solid #333333;
}